﻿.element-hide {
    display: none;
}
.fixed-table {
    table-layout: fixed;
    word-wrap: break-word;
}
#title {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
}
.modal-header-success-stock {
    color: #fff;
    padding: 9px 15px;
    border-bottom: 1px solid #eee;
    background-color: #5cb85c;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}